<?xml version="1.0" encoding="utf-8"?>
<paths xmlns:android="http://schemas.android.com/apk/res/android">
     <!-- 外部存储 -->
    <external-path name="external_files" path="." />
    <!-- 应用内部存储 -->
    <files-path name="files" path="." />
    <!-- 缓存目录 -->
    <cache-path name="cache" path="." />
    <!-- 外部缓存 -->
    <external-cache-path name="external_cache" path="." />
    <!-- 下载目录 -->
    <external-path name="downloads" path="Download/" />

    <!-- 如果你已有其他配置，请保留它们 -->
    <external-path path="Android/data/com.yuanxuan.making_school_asignment_app/" name="files_root" />
    <external-path path="." name="external_storage_root" />
</paths>